Subject: RFC 3036: Missing Section

From: "wu min" <[email-masked]>
Date: Mon, 08 Apr 2002 09:41:32 +0000

Hi,

On page 49, section 3.5.1.2.2. of RFC 3036 refers reader to a missing 
section -- "Unknown TLV in Known Message Type". Is this section accidentally 
excluded?

-Tze Ven

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com